.labor-details .nippon-hero-section {
    background-color: #5f5f5f;
}

.labor-details .card-title {
  display: inline-block;
  align-items: center;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 16px;
  position: relative;
  line-height: 25px;
  cursor: pointer;
}
.labor-details .nippon-hero-section {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 315px;
}
.labor-details .lab-head {
	font-family: 'Lato';
	font-weight: 700;
	font-size: 34px;
	text-transform: uppercase;
}
.labor-details h2.mb-3.lab-head {
    font-size: 24px;
}
.labor-details .lab-content {
    padding-top: 16px;
    font-size: 18px;
    font-family: 'Albert Sans';
    font-weight: 400;
}
.labor-details .nippon-filter-section{
	padding-top: 0px;
	padding-bottom: 0px;
}
.labor-details .btn-primary {
  background-color: #09418C;
  border-color: #09418C;
  font-weight: 500;
  font-size: 14px;
  border-radius: 6px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.labor-details .btn-primary:hover {
  background-color: #003d91;
  border-color: #003d91;
}
.labor-details .nippon-members-grid {
    padding-top: 30px;
}
.labor-details .card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.labor-details .nippon-logo {
    width: 100%;
    display: flex;
    justify-content: end;
    margin-right: 10px;
    margin-top: 10px;
}
.labor-details .card-body {
    padding: 20px;
}
.labor-details .text-muted.mb-0 {
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 5px;
    align-items: center;
}
.labor-details .pagination-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 23px;
}
.labor-details .custom-pagination {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.labor-details .custom-pagination ul {
  list-style: none;
  display: flex;
  gap: 8px;
  padding: 0;
  margin: 0;
  border-radius: 4px;
  overflow: hidden;
}

.labor-details .custom-pagination li {
  display: flex;
  align-items: center;
  justify-content: center;
}

.labor-details .custom-pagination li a,
.labor-details .custom-pagination li span {
  display: block;
  padding: 6px 12px;
  color: #667085;
  text-decoration: none;
  transition: background 0.3s;
}

.labor-details .custom-pagination li.active span {
  background-color: #D5E4F7;
  color: white;
}

.labor-details .custom-pagination li a:hover {
  background-color: #D5E4F7;
}
.labor-details .btn-link {
  text-decoration: underline !important;
  font-family: 'Lato';
  font-weight: 600;
}
.card-force-face{
  width: 124px !important;
  height: 124px !important;
  max-width: 1125px;
  border-radius: 100%;
  object-fit: cover;
  border: 2px solid #3a67a3;
}
.labor-details .card {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  transition-delay: 0s;
}

.labor-details .card:hover {
  transform: scale(1.05);
  box-shadow: 0 10px 15px rgba(0, 51, 153, 0.4);
  transition-delay: 0.2s;
}
.labor-details .card-title svg{
  position: absolute;
  right: -20px;
  line-height: 25px;
  height: 25px;
}
.labor-details .col-md-7.responsive-pd {
  position: relative;
}

.labor-details .col-md-7.responsive-pd .custom-input {
  padding-right: 40px; 
}

.labor-details .col-md-7.responsive-pd .cross-svg {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  pointer-events: all;
}

@media (max-width: 787px) {
  .labor-details  .responsive-pd {
    padding: 5px 0;
  }
}
